@charset "UTF-8";
/* CSS Document */
.clear {
	clear: both;
}

/* FONTS */
@font-face {
	font-family: Lato Bold;
	src: url('Lato-Bold.ttf');
}
@font-face {
	font-family: Lato;
	src: url('Lato-Regular.ttf');
}

/* TYPOGRAPHY */
p { margin: 0; padding: 0 0 15px 0; line-height: 18px; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0 0 20px 0; }
h1 {
	font-size: 22px;
	line-height: 30px;
	font-family: Lato, Arial, sans-serif;
}
h3,
div.componentheading,
div.left.wide h1.newstitle,
div.page h1.newstitle {
	font-size: 18px;
	font-family: Lato, Arial, sans-serif;
	background: url('img/h3_bg.png') no-repeat transparent;
	text-transform: uppercase;
	padding-left: 22px;
	margin-top: 25px;
	line-height: 18px;
}
div.left.wide h2.genericItemTitle,
div.page h2.genericItemTitle {
	font-size: 25px;
	font-family: Lato, Arial, sans-serif;
	line-height: 27px;
}


div.componentheading {
	padding-bottom: 10px;
}
h3 {
	line-height: 22px;
}
h3 a {
	text-decoration: none; color: #222;
}
h3 a:hover {
	text-decoration: underline;
}
h3.faqtitle {
	margin-top: 0 !important;
}
h4 {
	font-size: 16px;
	font-family: Lato, Arial, sans-serif;
	text-transform: uppercase;
}
a {
	color: #294462;
}
/* FRAMEWORK */
body {
	margin: 0;
	padding: 0;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #222;
}
div.container,
div.wrapper {
	margin: 0 auto;
	width: 940px;
}
div.top_bar {
	background-color: #294563;
	height: 75px;
	overflow: hidden;
}
div.header {
	padding: 30px 0 20px 0;
	border-bottom: 1px solid #ccc;
}
div.logo {
	float: left;
}
div.leftleft {
	float: left;
	width: 220px;
	border-right: 1px solid #e8e8e8;
	margin: 30px 20px 0 0;
}
div.left {
	width: 600px;
	float: left;
	margin-bottom: 20px;
}
div.left.wide {
	width: 698px;
}
div.left.superwide {
	width: 940px;
}
div.left.superwide  div.leftleft {
	margin-top: 0px;
}
div.left.superwide div.left {
	width: 699px;
}
div.right {
	float: right;
	width: 300px;
}
div.footer {
	background-color: #222;
	color: white;
	padding: 20px 0;

}
/* TOPBAR */
div.top_bar div.topmap {
	background-color: #294563;
	display: block;
}
div.top_bar div.container {
	background: url('img/topmarker.png') no-repeat 0 15px transparent;
	padding-left: 35px;
	width: 905px;
	color: #fff;
	font-family: Lato, Arial, sans-serif;
	font-size: 14px;
}
div.top_bar h3 {
	margin-top: 0;
	color: #fff;
	padding: 15px 0 5px 0;
	font-weight: normal;
	background: none;
	text-shadow: 1px 1px #000;
}
div.top_bar h4 {
	margin-top: 10px;
	text-transform: uppercase;
	font-weight: normal;
	padding: 0 0 15px 0;
	font-size: 16px;
	text-shadow: 1px 1px #000;
}
div.top_bar div.showTopMap, div.top_bar div.hideTopMap {
	float: right;
}
div.top_bar a#topMapSwitch {
	background: url('img/topplus.png') no-repeat 0 0 transparent;
	height: 31px;
	width: 31px;
	display: block;
	text-indent: -5000px;
	margin-top: 25px;
}
div#map_top {
	border: 5px solid #3f5975;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div#topMap {
	margin-top: 30px;
}
div.top_bar div.map,
div.top_bar div.or,
div.top_bar div.postalcode {
	float: left;
}
div.top_bar div.or {
	background: url("img/of_bg.png") no-repeat scroll center 64px transparent;
	font-size: 22px;
	height: 102px;
	padding-top: 139px;
	text-align: center;
	text-shadow: 1px 1px #000000;
	width: 118px;
}
div.top_bar div.postalcode {
	width: 247px;
}
div.top_bar div.postalcode input#topMapZipcode {
	background: url('img/postal_input_bg.png') repeat-x transparent;
	height: 34px;
	width: 245px;
	text-align: center;
	font-family: Lato Bold, Arial, sans-serif;
	font-size: 18px;
	border: 0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	letter-spacing: 3px;
	text-shadow: 1px 1px #ccc;
}
div.top_bar a#topMapSend {
	background: url('img/topmapsend_btn.png') no-repeat 0 0 transparent;
	width: 247px;
	height: 72px;
	text-indent: -5000px;
	display: block;
	margin-top: 104px;
}
div.top_bar a#topMapSend:active {
	background: url('img/topmapsend_btn_active.png') no-repeat 0 0 transparent;
}
/* ACTIVITIES */
ul.activities li {
	margin-bottom: 25px;
}
/* ADMIN MENU */
div.admin_menu {
	float: right;
	padding-top: 10px;
    font-size: 9px;

}
div.admin_menu ul.menu,
div.wgAdminMenu ul.menu {
	list-style: none;
	padding: 0;
	margin: 0;
}
div.admin_menu ul.menu li,
div.wgAdminMenu ul.menu li {
	float: left;
}
div.admin_menu ul.menu li a,
div.wgAdminMenu ul.menu li a {
	font-family: Lato, Arial, sans-serif;
	color: #868686;
	text-transform: uppercase;
	text-decoration: none;
	margin-left: 25px;
	font-size: 14px;
}
div.wgAdminMenu ul.menu li a {
	color: #fff;
}
div.admin_menu ul.menu li a:hover,
div.admin_menu ul.menu li.active a {
	color: #222;
}

/* MAIN MENU */
div.main_menu {
	clear: both;
	border-bottom: 1px solid #ccc;
	height: 65px;
	line-height: 67px;
}
div.main_menu ul.menu {
	list-style: none;
	padding: 0;
	margin: 0;
}
div.main_menu ul.menu li {
	float: left;
}
div.main_menu ul.menu li a {
	font-family: Lato, Arial, sans-serif;
	color: #868686;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 60px;
	font-size: 18px;
	background: url('img/leaf.jpg') no-repeat 0 3px transparent;
	padding-left: 20px;
}
div.main_menu ul.menu li a:hover, div.main_menu ul.menu li.active a  {
	background: url('img/leaf_active.jpg') no-repeat 0 3px transparent;
	color: #222;
}
/* SLIDER */
div.slider {
	margin-top: 20px;
	margin-bottom: 7px;
	height: 282px;
	overflow: hidden;
}
div.slider_leaf {
  background: url("img/sliderleafs.png") no-repeat scroll -24px 50% transparent;
  height: 100px;
  position: absolute;
  top: 211px;
  width: 940px;
}
div.slide {
	width:940px;
	height:280px;
}
div.slider_hitbox {
	position: absolute;
	left: 0;
	top: 0;
}
div.slidetext {
	background: url('img/slidetext_bg.png') repeat transparent;
	width: 380px;
	height: 280px;
	padding: 10px;
	float: right;
	position: relative;
	top: -1px;
}
div#navslideshow {
	margin: 0 auto 20px;
	width: 150px;
	text-align: center;
	margin-top: 5px;
}
div#navslideshow a {
	background: url('img/slide_inactive.jpg') no-repeat transparent;
	width: 12px;
	height: 12px;
	text-indent: -5000px;
	display: inline-block;
	margin: 5px 6px 0 0;
}
div#navslideshow a.activeSlide {
	background: url('img/slide_active.jpg') no-repeat transparent;
}
div.slidetext h4 {
	font-family: font-family: Lato, Arial, sans-serif;
	font-size: 22px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 27px;
}
/* HIGHLIGHT */
div.highlight {
	margin-top: 35px;
}

div.itemTitleHighlight {
	font-family: Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 7px 0 3px;
}

/* INBEELD */
.inbeeld {
	margin-bottom: 20px; 
}

/* SEARCH */
div.search_top {
	  background-color: #EFEFEF;
	  float: right;
	  height: 22px;
	  margin: 5px 0 0 20px;
	  width: 139px;
}
div.search_top input {
	border: 0 none;
	background: 0 none;
}
div.search_top input.inputbox {
	padding-left: 5px;
	position: relative;
	top: -3px;
	color: #868686;
	font-family: Lato, Arial, sans-serif;
	font-size: 12px;
	width: 115px;
}
div.search_top input.inputbox:focus {
	color: #222;
}
/* SEARCHRESULTS */
input#search_searchword {
	background-color: #EFEFEF;
	font-family: Lato, Arial, sans-serif;
	border: 0 none;
	padding: 3px;
	margin-left: 5px;
	height: 20px;
}
tr.searchterm td {
	padding: 15px 0 5px 0;
}
td.searchphrase {
	padding: 10px 0;
}
td.searchphrase input {
	padding-left: 0px;
	margin-left: 0px;
}
td.ordering {
	border-bottom: 1px solid #e8e8e8;
	padding-bottom: 15px;
}
button.searchbutton {
	  background: url("img/searchButton.gif") no-repeat scroll 0 0 transparent;
	  border: 0 none;
	  height: 20px;
	  margin: 3px 0 0 -18px;
	  width: 24px;
}
table.searchresults ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
table.searchresults ul li {
	margin:10px 0 25px 0;
}

.center{
    
    text-align:center;
}

table.searchresults div.center ul li {
    display: inline;	
    margin-left:7px;
}

span.searchresult_nr {
	font-weight: bold;
}
/* BREADCRUMB */
div.k2BreadcrumbsBlock {
	margin: 15px 0 0 0;
	color: #868686;
}
div.k2BreadcrumbsBlock a {
	font-family: Lato, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #868686;
}
div.k2BreadcrumbsBlock a:hover {
	text-decoration: underline;
	color: #222;
}
div.k2BreadcrumbsBlock a.home {
	padding: 3px 6px 3px 21px;
	background: url("img/breadcrumb_home_bg.png") no-repeat scroll 4px 5px #294462;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/* SUBMENU */
div.leftleft ul,
div.workgroupmenu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
div.leftleft ul li,
div.workgroupmenu ul li {
	padding-bottom: 15px ;
}
div.leftleft ul li a,
div.workgroupmenu ul li a {
	font-family: Arial,sans-serif;
	font-size: 14px;
	text-decoration: none;
	background: url('img/submenuitem_bg.png') no-repeat transparent;
	padding: 0 0 5px 20px;
	color: #294462;
	font-weight: normal;
	padding-left: 20px;
	display: block;
}
div.leftleft ul li a:hover,
div.workgroupmenu ul li a:hover {
	text-decoration: underline;
}

div.leftleft ul li.active a,
div.leftleft ul li a.currentFaqTheme {
	color: #87AD38;
	background: url('img/submenuitem_active_bg.png') no-repeat transparent;
	padding-bottom: 5px;
}
div.leftleft ul li ul li {
	padding: 5px 0 0 0;
}
div.leftleft ul li ul li a,
div.leftleft ul li.active ul li a {
	color: #294462;
	font-size: 12px;
	background: none;
}
div.leftleft ul li.active ul li.active a {
	color: #87AD38;
}
/* CALL TO ACTION */
div.call_to_action {
  background: url("img/cta_bg.png") no-repeat scroll 7px 40px #ECEAE4;
  height: 100px;

  text-align: center;
}
div.call_to_action ol {
	list-style-type: none;
	padding: 15px 0 0 0;
	margin: 0;
}
div.call_to_action .formContainer {
	margin: 0 auto;
	width: 370px;
}
div.call_to_action h3 {
	font-size: 25px;
	font-family: Lato Bold, Arial, sans-serif;
	color: #abaaa6;
	text-shadow: 1px 1px #f5f4f1;
	text-transform: uppercase;
	padding-top: 20px;
	width: 100%;
	background: none;
	font-weight: normal;
}
div.call_to_action input.inputbox {
	background-color: #dedcd6;
	border: 2px solid #cdccca;
	height: 20px;
	width: 275px;
	padding-left: 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
div.call_to_action input.inputbox:focus {
	border: 2px solid #b6b4b0;
}
div.call_to_action input.button,
div.login input.button,
button.validate {
	background: url('img/cta_arrow.png') no-repeat 2px 5px #cdccca;
	border: 1px solid #cdccca;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color: white;
	margin-left: 8px;
	font-size: 12px;
	padding: 4px 2px 4px 20px;
	font-family: Lato Bold,Arial,sans-serif;
}
div.call_to_action input.button:hover,
div.login input.button:hover,
button.validate:hover {
	background: url('img/cta_arrow_active.png') no-repeat 2px 5px #abaaa6;
	cursor: pointer;
	border: 1px solid #abaaa6;
}
button.validate {
	margin: 0;
}
div.call_to_action div.mcsignup, div.call_to_action div.mcSignupModule {
	margin: 0 auto;
	width: 390px;
}
div.call_to_action form div {
	float: left;
}
div.call_to_action div.mcsignupResult {
	width: 390px;
}
/* K2 OVERRIDES */
div.highlight ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
div.highlight ul li {
	float: left;
	width: 220px;
	margin-right: 20px;
}
div.highlight ul li.lastItem {
	margin-right: 0;
}
.even, .odd {
	padding: 0;
	border: 0 none;
	background: none;
}
div.k2FeedIcon {
	padding: 5px 0 0 0;
}
div.k2FeedIcon a, div.k2FeedIcon a:hover {
	background: url("img/rss.png") no-repeat scroll 5px 6px #DEDEDE;
	border: 1px solid #DEDEDE;
	border-radius: 10px 10px 10px 10px;
	color: #868686;
	float: left;
	font-family: Lato,Arial,sans-serif;
	font-size: 12px;
	padding: 6px 2px 6px 25px;
	text-decoration: none;
	width: 83px;
}
div.k2FeedIcon a:hover {
	background: url("img/rss_active.png") no-repeat scroll 5px 6px #cfcdcd;
	color: #222;
}
div.itemIntroText {
	font-size: 12px;
}
div.itemView {
	margin-top: 25px;
	border-bottom: 0 none;
	padding-right: 20px !important;
	width: 600px;
}
h1.newstitle {
	padding-bottom: 10px;
}
div.itemImageBlock {
	float: right;
	padding: 0;
}
span.itemImage img {
  border: 0 none;
  padding: 0 0 0 10px;
}
div.itemView div.addthis_toolbox {
	margin-top: 15px;
}
/* TIMELINE */
div.timeline {
	float: right;
}
div.timeline {
	list-style-type: none;
	padding: 0;
	margin: 0;
	width: 300px;
}
div.timeline ul {
	list-style-type: none;
	padding: 0;
	margin: 0 0 20px;
}
div.timeline li.curK2Item {
	background: #f3f3f3;
	padding: 10px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	left: -6px;
}
div.timeline li.curK2Item a {
	font-family: Lato Bold, Arial, sans-serif;
}
div.timeline ul li {
	margin: 10px 0;
}

/* LATEST NEWS */
div.latest_news {
	width: 620px;
	float:  left;
}
div.latest_news ul {
	list-style-type: none;
	padding: 0 !important;
	margin: 0;
}
div.latest_news ul li {
	padding-bottom: 15px;
}
/*div.latest_news span.moduleItemDateCreated,
div.itemHeader span.itemDateCreated*/
span.moduleItemDateCreated,
div.newsOverview span.catItemDateCreated {
	font-family: Lato Bold, Arial, sans-serif;
	color: #87ad38;
	padding-right: 5px;
}
div.timeline div.moduleItemDateCreated,
div.newsOverview span.catItemDateCreated {
	float: left;
	font-family: Lato, Arial, sans-serif;
	color: #87ad38;
	padding-right: 10px;
	width: 39px;
}
a.moduleItemReadMoreTitle,
ul.faq a,
div.newsOverview h3.catItemTitle {
	font-family:  Arial, sans-serif;
	font-size: 14px;
	color: #222;
	text-decoration: none;
	font-weight: bold;
}
div.latest_news a.moduleItemReadMoreTitle:hover,
div.timeline a.moduleItemReadMoreTitle:hover {
	color: #87ad38;
}
div.timeline a.moduleItemReadMoreTitle {
	font-family: Lato, Arial, sans-serif;
	color: #222222;
	display: inline-block;
	float: left;
	font-size: 12px;
	text-decoration: none;
	width: 241px;
	font-weight: normal;
}
a.moduleItemReadMore,
div.newsOverview a.k2ReadMore {
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
	color: #222;
	margin-left: 10px;
}
a.moduleItemReadMore:hover,
div.newsOverview a.k2ReadMore:hover {
	color: #87ad38;
}
div.share {
	width: 95px;
	float: left;
	margin-right: 20px;
	padding-top: 5px;
}
div.share img.newsitemImage {
	margin-bottom: 10px;
}
.addthis_default_style .at300b, .addthis_default_style .at300m {
  padding: 0 2px 0 0;
}
/* GMAP */
div.gmap {
	margin: 20px 0;
}
div#mapList ul, div#fullList ul {
	list-style-type: none;
	padding: 0 20px 0 0;
	margin: 0;
}
div#mapList li, div#fullList li {
	border-bottom: 1px solid #E8E8E8;
	padding-bottom: 25px;
	margin-bottom: 15px;
}
div#mapList li h4, div#fullList li h4 {
	color: #222222;
	font-family: Lato Bold,Arial,sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
}
a.detail {
	color: #87AD38;
	float: right;
	text-decoration: none;
}
a.detail:hover {
	text-decoration: underline;
}
a.more {
	background: url("img/small_leaf.png") no-repeat scroll 5px 6px #DEDEDE;
	border: 1px solid #DEDEDE;
	border-radius: 10px 10px 10px 10px;
	color: #868686;
	float: left;
	font-family: Lato,Arial,sans-serif;
	font-size: 12px;
	padding: 6px 2px 6px 25px;
	text-decoration: none;
	width: 100px;
}
a.more:hover {
	background: url("img/small_leaf_active.png") no-repeat scroll 5px 6px #294462;
	color: #fff;
}
a.someMore {
	width: 131px;
}
div.explanation {
	background:url('img/explanationBg.png') no-repeat 10px center #EFEFEF;
	padding: 10px 10px 10px 75px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/* DOCS */
div.docs {
	background:url('img/docBg.png') no-repeat 10px 10px #EFEFEF;
	padding: 10px 10px 10px 75px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin-bottom: 40px;
}
div.docs ul.related {
	list-style: none;
	padding: 0;
	margin: 0;
}
div.docs ul.related a {
	text-decoration: none;
}
div.docs ul.related a:hover {
	text-decoration: u;
}
/* FAQ */
h1.faqtitle {
	margin-top: 25px;
}
div.search_faq {
	  background-color: #EFEFEF;
	  height: 28px;
	  /*margin: 0 auto 15px;*/
	  width: 215px;
	  margin-bottom: 15px;
}
div.search_faq input {
	border: 0 none;
	background: 0 none;
	padding-top: 5px;
}
div.search_faq input.inputbox {
	padding-left: 5px;
	position: relative;
	top: -3px;
	color: #868686;
	font-family: Lato, Arial, sans-serif;
	font-size: 12px;
	width: 185px;
}
div.search_faq input.inputbox:focus {
	color: #222;
}
div.faqthemes {
	float: right;
	width: 300px;
}
ul.faq {
	padding-left: 0px !important;

}
ul.faq li {
	margin-bottom: 5px;
}
div.faqQuestion {
	background:url('img/faqquest_bg.gif') no-repeat 685px 9px #efefef;
	padding: 5px 6px;
	margin-bottom: 10px;
}
div.faqQuestion.faqActive {
	background:url('img/faqquest_bg_active.gif') no-repeat 680px 12px #efefef;
}
div.faqAnswer {
	padding: 0 0 0 6px;
}
div.faqGrey {
	font-family: Lato, Arial, sans-serif;
	color: #999;
	font-size: 14px;
	text-transform: uppercase;

}
/* BREADCRUMB */
div.breadcrumb {
	background-color: #f7f7f7;
	height: 20px;
	border-bottom: 1px solid #e8e8e8;
	padding: 3px 5px;
	margin-bottom: 20px;
}
a.pathway {
	text-decoration: none;
	font-weight: bold;
}
a.pathway:hover {
	text-decoration: underline;
}
/* CALENDAR */
div.calendar {
	width: 300px;
	height: auto;
	overflow: hidden;
	padding-bottom: 10px;
}
div.calendar ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.calendar ul.calendarHeader {
	display: block;
	width: 300px;
	height: 50px;
}
div.calendar ul.calendarHeader li a.calendarMonth {
	text-decoration: none;
	padding-right: 10px;
	font-family: Lato, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 12px;
}
div.calendar ul.calendarHeader li a#calendar1:hover,
div.calendar ul.calendarHeader li a#calendar2:hover,
div.calendar ul.calendarHeader li a#calendar3:hover,
div.calendar ul.calendarHeader li a#calendar4:hover,
div.calendar ul.calendarHeader li a.calendar1:hover,
div.calendar ul.calendarHeader li a.calendar2:hover,
div.calendar ul.calendarHeader li a.calendar3:hover,
div.calendar ul.calendarHeader li a.calendar4:hover {
	color: #222;
}
div.calendar ul.calendarHeader li a#calendar1,
div.calendar ul.calendarHeader li a.calendar1 {
	color: #222;
}
div.calendar ul.calendarHeader li a#calendar2,
div.calendar ul.calendarHeader li a.calendar2 {
	color: #868686;
}
div.calendar ul.calendarHeader li a#calendar3,
div.calendar ul.calendarHeader li a.calendar3 {
	color: #b2b2b2;
}
div.calendar ul.calendarHeader li a#calendar4,
div.calendar ul.calendarHeader li a.calendar4 {
	color: #dedede;
}
div.calendar ul li {
	float: left;
}
div.calendarMonthContainer ul {
	background: url('img/calendar_bg.png') repeat-y 16px 10px transparent;
	height: 213px;
}
div.calendarMonthContainer ul li {
	  padding: 0 5px;
	  text-align: center;
	  width: 32px;
	  font-family: Lato, Arial, sans-serif;
	  background: url('img/cal_item_inactive.png') no-repeat center top transparent;
	  color: #fff;
	  height: 46px;
}
div.calendarMonthContainer ul li.firstWeekDay {
	background: url('img/firstweekday.gif') no-repeat center top transparent;
}
div.belowbelowcontent div.calendarMonthContainer ul li.firstWeekDay {
	background: url('img/firstweekday_grey.gif') no-repeat center top transparent;
}
div.calendarMonthContainer ul li.lastWeekDay {
	background: url('img/lastweekday.gif') no-repeat center top transparent;
}
div.belowbelowcontent div.calendarMonthContainer ul li.lastWeekDay {
	background: url('img/lastweekday_grey.gif') no-repeat center top transparent;
}
div.calendarMonthContainer ul li div.dayEvents {
	background: url('img/cal_item_active.png') no-repeat center top transparent;
	color: #222;

}
div.calendarMonthContainer ul li div.dayEvents:hover {
	background: url('img/cal_item_hover.png') no-repeat center top transparent;
	color: #294462;
	cursor: pointer;
}
div.calendarMonthContainer ul li div.dayEvents a {
  color: #222222;
  display: inline-block;
  height: 37px;
  line-height: 50px;
  text-decoration: none;
  width: 32px;
}
div.calendarMonthContainer ul li div.dayEvents a:hover {
	color: #294462;
}
div.dayEventsContainer {
	background-color: #294462;
	width: 150px;
	text-align: left;
	padding: 5px;
}
div.calendarMonthContainer ul li.weekPadding {
	background-image: none;
	background-color: #fff;
}
div.belowbelowcontent div.calendarMonthContainer ul li.weekPadding {
	background-image: none;
	background-color: #f7f7f7;
}
/* K2 LOGIN */
div.login {
	float: right;
	width: 290px;
	padding: 0 5px;
	margin-top: 30px;
}
div.moduletable.login {
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	background-color: #f9f9f9;
}
div.login h3 {
	margin-top: 10px;
}
div.login fieldset.input {
	border: 0 none;
	padding: 0;
	width: 300px;
}
div.login input.inputbox,
input.validate-email {
	border: 1px solid #ccc;
}
div.login input.inputbox:focus {
	border: 1px dotted #87AD38;
}
div.login label {
	font-family: Lato,Arial,sans-serif;
}
div.login p#form-login-username,
div.login p#form-login-password {
	float: left;
}
div.login p#form-login-username {
	margin: 0 9px 0 5px;
}
div.login p#form-login-username input,
div.login p#form-login-password input {
	width: 134px;
	margin: 3px 0 5px 0;
	padding: 0 2px;
}
div.login input.button {
	float: right;
	margin-right: 5px;
}
div.login p#form-login-remember {
	float: left;
	margin-left: 5px;
}
div.login ul {
	list-style: none;
	padding: 15px 0 0 5px;
	margin: 0;
	height: 25px;
}
div.login ul li {
	float: left;
	margin-right: 8px;
}
div.login ul li a {
	text-decoration: none;
	font-size: 11px;
}
div.login ul li a:hover {
	text-decoration: underline;
}
div.login div.name {
	padding-left: 5px;
}
div.login ul.k2UserBlockActions li {
	float: none;
	margin-bottom: 8px;
}
div.login ul.k2UserBlockActions li a,
a.workgroupaddevent,
span.userItemAddLink a,
span.userItemEditLink a,
span.itemEditLink a,
span.catItemEditLink a,
span.FAQReset a   {
	background-color: #274363;
	color: #fff;
	padding: 5px 5px 5px 24px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div.login ul.k2UserBlockActions li a.additem,
span.userItemAddLink a {
	background: url('img/icon_additem.png') no-repeat 3px 3px #294563 !important;
	border: 0 none !important;
	text-decoration: none;
}
div.login ul.k2UserBlockActions li a.mypage {
	background: url('img/icon_account.png') no-repeat 3px 3px #294563 !important;
	border: 0 none !important;
}
a.workgroupaddevent {
	background: url('img/icon_event.png') no-repeat 3px 3px #294563 !important;
	border: 0 none !important;
	margin-bottom: 10px;
	text-decoration: none;
}
span.userItemEditLink a,
span.itemEditLink a,
span.catItemEditLink a  {
	background: url('img/icon_editevent.png') no-repeat 3px 3px #294563 !important;
	border: 0 none !important;
	text-decoration: none;
}
a.workgroupaddevent:hover,
span.userItemAddLink a:hover,
span.userItemEditLink a:hover,
div.login ul.k2UserBlockActions li a.additem:hover,
span.itemEditLink a:hover,
span.catItemEditLink a:hover {
	text-decoration: underline;
}
span.FAQReset a {
	text-decoration: none;
	padding: 5px 5px 5px 5px;
	display: inline-block;
	margin-bottom: 10px;
	width: auto;
}
div.addevent {
	height: 30px;
}
span.userItemAddLink {
	border-bottom: 2px solid #ccc;
	margin: 0;
	padding: 30px 0 10px 0;
}
span.userItemEditLink {
	border-top: 1px solid #ccc;
	border-bottom: 0 none;
	margin: 10px 0;
	padding: 10px 0;
	display: block;
	width: 100%;
}
div.userItemBody {
	padding: 8px 0 0 0;
}
div.userItemIntroText {
	padding: 4px 0;
}
div.userItemView {
	margin: 0 0 25px 0;
}
/* WORKGROUPPAGE */
div.province {
	float: left;
	width: 33%;
}
ul.province {
	padding-left: 15px !important;
}
ul.workgroupnews {
	list-style-type: none;
	padding: 0 !important;
	margin: 0;
}
h4.workgroupnewstitle {
	padding-top: 25px;
}
ul.workgroupnews li {
	padding-bottom: 40px;
}
a.workgroups {
	color: #87AD38;
	text-decoration: none;
}
a.workgroups:hover {
	text-decoration: underline;
}
ul.workgroups {
	padding: 0 0 10px 15px;
	margin: 0;
}
ul.workgroups li a {
	text-decoration: none;
}
ul.workgroups li a:hover {
	text-decoration: underline;
}
ul.province {
	padding-bottom: 20px;
	margin-top: 0px;
}
div.workgroupmenu {
	margin-top: 30px;
}
/* EDIT EVENT */
div.editevent label {
	width: 100px;
	display: inline-block;
	float: left;
}
div.editevent span.OneWidget {
	display: block;
	margin-bottom: 10px;
}
div.editevent input.OneFieldInput,
div.editevent textarea.OneFieldTextarea,
textarea {
	border: 1px solid #CCCCCC;
	font-family: Arial,sans-serif;
	font-size: 12px;
	padding-left: 3px;
}
div.editevent span.OneWidget input.OneFieldInput {
	height: 20px;
}
div.editevent textarea.OneFieldTextarea {
	padding-top: 3px;
}
div.editevent input#cancelevent {
	border: 0 none;
	background-color: transparent;
	color: #294462;
}
div.editevent input#cancelevent:hover {
	text-decoration: underline;
	cursor: pointer;
}
/* BELOWCONTENT */
div.belowcontent {
	border-top: 1px solid #e8e8e8;
	margin-top: 20px;
	padding-top: 20px;
}
/* BELOWBELOWCONTENT */
div.belowbelowcontent {
	border-top: 1px solid #E8E8E8;
	margin-top: 20px;
	background-color: #f7f7f7;
	padding-bottom: 20px;
}
/* FOOTER */
div.footer p.title {
	font-family: Lato, Arial, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
}
div.footer div.adres div.adres {
	border-right: 1px solid #414141;
	float: left;
	padding-right: 25px;
}
div.footer a {
	color: white;
	text-decoration: none;
}
div.footer a:hover {
	text-decoration: underline;
}
/* FORM */
.twForm ol {
	list-style: none;
	padding: 0;
	margin: 0;
}
.twForm ol li {
	display: block;
	height: 45px;
	clear: both;
}
.twForm .rsform-input-box,
.twForm .rsform-text-box,
div.formpart input.OneFieldInput,
div.formpart textarea.OneFieldTextarea,
.rst_submit_form .inputbox,
.rst_submit_form textarea,
div.itemCommentsForm form input.inputbox  {
	border: 1px solid #ccc;
	font-family: Arial,sans-serif;
	font-size: 12px;
}
.twForm .rsform-input-box,
div.formpart input.OneFieldInput,
.rst_submit_form .inputbox,
div.itemCommentsForm form input.inputbox {
	height: 20px;
	padding-left: 3px;
}
input#cancelevent {
	background: none;
	border: 0 none;
}
input#cancelevent:hover {
	text-decoration: underline;
	cursor: pointer;
}
.twForm .rsform-text-box,
.rst_submit_form textarea {
	padding: 3px;
}
.twForm .rsform-submit-button,
input#addevent,
a.moduleCustomLink,
.rst_submit_form button,
div.itemCommentsForm form input#submitCommentButton  {
	background: url("img/submit_arrow.png") no-repeat scroll 2px 4px #294462;
	border: 0 none;
	border-radius: 10px 10px 10px 10px;
	color: white;
	font-family: Lato Bold,Arial,sans-serif;
	font-size: 12px;
	margin: 10px 0;
	padding: 5px 5px 5px 24px;
	text-decoration: none;
}
.twForm .rsform-submit-button:hover,
input#addevent:hover,
a.moduleCustomLink:hover,
.rst_submit_form button:hover,
div.itemCommentsForm form input#submitCommentButton:hover {
	background: url("img/submit_arrow_active.png") no-repeat scroll 2px 4px #294462;
	cursor: pointer;
}
/* GALLERY */
.sig-caption,
.sig-pseudo-caption {
	display: none !important;
}
li.sig-block span.sig-link-wrapper {
	background: none !important;
}
/* K2 OVERRIDES */
div.catItemHeader h3.catItemTitle {
	font-family: Lato,Arial,sans-serif;
	font-size: 16px;
	background: none;
}
div.catItemImageBlock {
  margin: 0;
  padding: 0 10px 5px 0;
  float: left;
}
span.catItemImage {
  display: block;
  margin: 0;
  text-align: center;
}
span.catItemImage img {
  border: 0 none;
  padding: 0;
}
div.catItemIntroText {
  padding: 0 0 12px;
}
/* MISC */
ul.nolist {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.rightpadding {
	padding-right: 20px;
}
div.left ul {
	padding-left: 15px;
}
div.itemToolbar {
	display: none;
}
.icon-48-k2 {
  background: none;
  color: #222222 !important;
  font-size: 24px !important;
  padding-left: 0px !important;
}
div.moduletable.border {

}
div.sfeerbeeld {
	padding-top: 10px;
}
div.sfeerbeeld p {
	padding: 0;
}
div.itemBackToTop {
	background: url('img/arrowup.png') no-repeat right top transparent;
	padding-right: 20px;
}
div.itemBackToTop:hover {
	background: url('img/arrowup_hover.png') no-repeat right top transparent;
}
div.itemBackToTop a {
	text-decoration: none;
}
/*CLEARFIX */
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.ie .clearfix {
    zoom: 1;
    display: block;
}

/* LOGIN COMPONENT */
div.loginmodule.full {
	border-top: 1px solid #E8E8E8;
	border-bottom: 1px solid #E8E8E8;
	background-color: #F9F9F9;
	padding: 20px;
}

div.loginmodule.full fieldset {
	padding: 0; border: 0;
}

div.loginmodule.full fieldset input.inputbox {
	border: 1px solid #CCC; width: 120px;
}

p#com-form-login-username label, p#com-form-login-password label {
	display: inline-block; width: 120px;
}

/* SYSTEM MESSAGES */
dl#system-message {
	margin: 0; padding: 0;
}

dl#system-message dd ul {
	padding: 0; margin: 0; list-style-type: none;
}

dl#system-message dt {
	display: none;
}

.message, .success, .warning, .error, .validation {
	border: 1px solid; margin: 10px 0px; padding: 15px 10px 15px 50px; background-repeat: no-repeat; background-position: 10px center;
}

.message.message {
	color: #00529B; background-color: #BDE5F8; background-image: url('img/info.png');
}

.message.error {
	color: #D8000C; background-color: #FFBABA; background-image: url('img/error.png');
}
.message.notice {
	color: #9F6000;
	background-color: #FEEFB3;
	background-image: url('img/notice.png');
}
/* ONE PAGINATION */
div#onePagination {
	height: 32px;
	display: block;
	background-color: #efefef;
}
div#limit,
div.pagePosition {
	line-height: 25px;
}
table.edittable a {
	text-decoration: none;
}
table.edittable a:hover {
	text-decoration: underline;
}
/* FEATURED ITEM */
div.catItemIsFeatured,
div.userItemIsFeatured {
  background-image: none;
  background-color: #f4f4f4;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border-left: 3px solid #87AD38;
}
div.itemIsFeatured {
	background: none;
}
div.itemContainer {
	padding: 10px;
	width: 329px !important;
}
div.wide div.itemContainer {
	padding: 10px;
	width: 100% !important;
}

.featuredLeden {
	background-color: #f4f4f4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.featuredLeden ul {
	list-style: none;
	padding: 15px !important;
	margin: 0;
	display: block;
}
.featuredLeden ul li {
	width: 329px;
	float: left;
	padding: 0;
	margin: 0;
}
.featuredLeden ul li.even {
	margin-right: 10px;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext {
	line-height: 18px;
}
div.k2ItemsBlock ul li div.moduleItemIntrotext p:first-child {
	height: 85px;
}
div.itemListCategory {
  background-color: transparent !important;
  border: 0 none;
  margin: 0;
  padding: 0;
}
/* MSG */
div.msg {
	font-family: Lato, Arial, sans-serif;
	/*background-color: #A0C55F;*/
	background: url('img/msgbg.png') repeat-x transparent;
	border-bottom: 1px dashed #A0C55F;
	height: 25px;
	text-align: center;
	color: #fff;
	font-size: 16px;
	padding-top: 5px;
}
/* RSTICKETS PRO */
#submitForm {
	padding: 0;
	background: none;
}
.rst_submit_form td {
	padding-bottom: 10px;
	vertical-align: top;
}
.rst_submit_form button {
	margin-left: 153px;
}
/* WG PAGE */
.logowit {
	padding-top: 18px;
	float: left;
}
.wgAdminMenu {
	float: right;
	padding-top: 25px;
}
.extraPadding {
	padding: 20px 0;
}
a.askQ {
	display: block;
	background: url('img/ask.png') no-repeat 5px 5px #9ac553;
	padding: 10px 0 0 54px;
	text-decoration: none;
	width: 160px;
	height: 45px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
}
a.askQ:hover {
	text-decoration: underline;
}
/* RELATED DOCS */
ul.related {
	margin: 0 0 40px 0;
}
div.hideLibrary {
	display: none;
}
/* NEWS OVERVIEW */
div.newsOverview div.clear {
	border-bottom: 1px solid #E8E8E8;
}
div.newsOverview div.itemContainer {
	width: 48% !important;
	float: left;
	padding: 20px 10px 0 0;
}
div.newsOverview .clr {
	clear: none;
}
div.newsOverview h3.catItemTitle {
	text-transform: none;
	font-family: Arial, sans-serif;
	font-size: 14px;
	display: inline;
	line-height: 18px;
}
div.newsOverview h3.catItemTitle a {
	color: #222;
	text-decoration: none;
}
div.newsOverview span.catItemDateCreated {
	font-family: Lato Bold,Arial,sans-serif;
	padding: 0;
}
div.newsOverview div.k2Pagination {
	clear: both;
	margin-top: 30px;
	display: block;
}
table.lidWorden tbody {
	padding: 0;
	margin: 0;
}
table.lidWorden td {
	padding-bottom: 5px;
}
/* COMMENTS */
div.itemComments {
  background-color: transparent;
  border: 0 none;
  border-top: 1px solid #ccc;
  padding: 0;
}
div.itemComments ul.itemCommentsList li span.commentAuthorName {
  font-size: 12px;
  font-weight: bold;
}
span.reactionTitle {
	font-size: 16px;
	font-family: Lato Bold, Arial, sans-serif;
	padding: 10px 0 3px 0;
	display: block;
}
textarea {
	padding: 3px;
}
div.itemCommentsForm form input.inputbox,
div.itemCommentsForm form textarea.inputbox {
	color: #aaa;
	margin-top: 3px;
}
div.itemCommentsForm form input.inputbox:focus,
div.itemCommentsForm form textarea.inputbox:focus {
	color: #222;
}

/* FOOTER LOGIN */
div.footer div.footerlogin {
	width: 202px; border-right: 1px solid #414141; float: left; padding-left: 20px; padding-right: 20px;
}
div.footer div.footerlogin div.footerlogin {
	padding: 0; border: 0; width: auto;
}
div.footer div.footerlogin fieldset {
	border: 0; padding: 0; margin: 0;
}
div.footer div.footerlogin fieldset label {
	float: left; width: 100px;
}
div.footer div.footerlogin fieldset input.inputbox {
	float: left; width: 100px; border: 0;
}
div.footer div.footerlogin input#modlgn_remember {
	width: auto !important;
}
div.footer div.footerlogin input.button {
	clear: both; float: right;
}
div.footer div.footerlogin ul {
	list-style: none; padding: 0;
}
div.footer div.footerlogin p {
	height: 20px; clear: both;
}

div.moduletable.latest_news {
	padding-bottom:  20px;
}

#system-message {
	clear: both;
}

/* CALENDAR */
table.lcal {
	border-collapse: collapse;
}
table.lcal td {
	width: 113px !important;
}
table.lcal tr.header td {
	border: 1px solid #ccc;
	padding: 13px 10px 10px 7px;
}
table.lcal tr.calheader2 td {
	text-align: center;
	border-bottom: 2px solid #ccc;
	padding: 25px 0 10px;
	font-weight: bold;
	font-size: 18px;
	color: #9AC553;
	font-family: Lato,Arial,sans-serif;
}
table.lcal tr.calheader td {
	padding: 10px;
	background-color: #F7F7F7;
}
table.lcal tr.calheader td {
	border: 1px solid #ccc;
}
table.lcal tr.days td {
	padding: 10px;
	border: 1px solid #ccc;
}
table.lcal div.event {
	background-color: #e1e1e1;
	padding: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 3px;
}
table.lcal div.event:hover {
	background-color: #9AC553;
}
table.lcal div.event a {
	text-decoration: none;
	display: block;
	width: inherit;
	height: inherit;
}
table.lcal div.event:hover a {
	color: #fff;
}
table.lcal div.daynr {
	padding-bottom: 5px;
}
table.eventdetail td {
	padding: 0 0 5px 0;
}
table.lcal td.prevMonth a,
table.lcal td.nextMonth a {
	text-decoration: none;
	color: #222;
	font-family: Lato,Arial,sans-serif;
	font-size: 14px;
}
table.lcal td.prevMonth a {
	background: url('img/calendarPrev.png') no-repeat left center transparent;
	padding-left: 22px;
}
table.lcal td.prevMonth a:hover {
	background: url('img/calendarPrev_active.png') no-repeat left center transparent;
	color: #9AC553;
}
table.lcal td.nextMonth a {
	background: url('img/calendarNext.png') no-repeat right center transparent;
	padding-right: 22px;
}
table.lcal td.nextMonth a:hover {
	background: url('img/calendarNext_active.png') no-repeat right center transparent;
	color: #9AC553;
}
div.whitespace {
	height: 150px;
}
.ie7 form#cal {
	width: 250px;
}
.ie7 td.prevMonth a,
.ie7 td.nextMonth a {
	width: 300px;
	display: block;
}
.ie7 .calheader2 td {
	width: 960px !important;
}
/* WORDLIST */
a.glossaryLink {
	text-decoration: none;
	border-bottom: 1px dotted #294462;
}
div#facebox div.popup div.content {
	background: url('img/glossaryBg.jpg') no-repeat right bottom #fff;
	min-height: 150px;
	min-width: 270px;
	display: inline-block;
}
/* MISC */
div.itemHeader h2.itemTitle {
    font-family: Lato,Arial,sans-serif;
    font-size: 22px;
}
div.left ul.activities {
	list-style: none;
	padding: 0;
}

div.itemCommentsForm h3 {
   padding: 5px 0 4px 22px;
background: url("img/h3_bg.png") no-repeat scroll 0 6px transparent;
}
/*#map_top {
	display: none;
}*/
.blockDisplay {
	display: block !important;
}

/* TRAGE WEGEN */
div.trageweg_list { background-color: #EFEFEF;
margin-bottom: 20px;
padding: 20px; }
div.trageweg_detail { padding-top: 0px; }
div.relatedtw { background-color: #EFEFEF; padding: 20px; margin-top: 20px; }
div.relatedtw h3 { margin-top: 0; }

/* PLANNER MAP */
div.slowwayZip {
	display: block;
	width: 100%;
	height:40px;
	margin-bottom: 5px;
	background:url("img/cta_bg.png") no-repeat scroll 7px -6px #ECEAE4;
	text-align: center;
	padding: 10px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	line-height: 40px;
}
div.slowwayZip label {
  font-size: 16px;
  font-weight: normal;
  margin-right: 10px;
  padding: 0 0 15px;
  text-transform: uppercase;
  font-family:Lato,Arial,sans-serif;
}
div.slowwayZip a#slowMapSend {
	display: inline-block;
	width: 107px;
	height:34px;
	background: url('img/topmapsend_btn_small.png') no-repeat 0 2px transparent;
	text-indent: -5000px;
	margin-left: 10px;
}
input#slowMapZipcode {
background: url("img/postal_input_bg.png") repeat-x scroll 0 0 transparent;
border: 0 none;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
font-family: Lato Bold,Arial,sans-serif;
font-size: 14px;
height: 23px;
letter-spacing: 3px;
text-align: center;
text-shadow: 1px 1px #CCCCCC;
width: 183px;
padding-top:6px;
}